/* -- KR -- */
body {word-break:keep-all;}
html.oldie {width:100%; overflow-x:hidden;}
html.oldie[lang=ko-KR] * {font-family: "Yoon Gothic 300", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
	a.more { letter-spacing: -1px; }
}

/* section-products section */
.device-sections-container .colorselector-caption {margin-left: -35px; width: 70px;}

.more:after{ top: -2px;}

.sub.size {
    bottom: 7.65em;
    font-size: 0.5em;
}
@media only screen and (max-width: 735px) {
 .sub.size {
    font-size: 0.65em;
    }
}

.page-compare .section-display .image-ipadmini4-display .badge-small {
    letter-spacing: -0.05em;
}

@media only screen and (max-width: 1068px) {
    .page-compare .section-display .image-ipadmini4-display .badge-small {
        letter-spacing: -0.08em;
    }
}    
@media only screen and (max-width: 735px) {
    .page-compare .section-display .image-ipadmini4-display .badge-small {
        letter-spacing: -0.1em;
    }
}

.image-display-ipad-mini-4 .display-caption {
        letter-spacing: -0.1em;
    }


.image-specs-ipad-pro-12-9 {
    width: 148px;
    height: 177px;
    background-size: 148px 177px;
    background-repeat: no-repeat;
    background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_pro_12_9_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-specs-ipad-pro-12-9 {
        background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_pro_12_9_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-specs-ipad-pro-12-9 {
        width: 104px;
        height: 124px;
        background-size: 104px 124px;
        background-repeat: no-repeat;
        background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_pro_12_9_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-specs-ipad-pro-12-9 {
        background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_pro_12_9_medium_2x.jpg")
    }
}

.image-specs-ipad-pro-10-5 {
    width: 124px;
    height: 144px;
    background-size: 124px 144px;
    background-repeat: no-repeat;
    background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_pro_10_5_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-specs-ipad-pro-10-5 {
        background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_pro_10_5_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-specs-ipad-pro-10-5 {
        width: 89px;
        height: 103px;
        background-size: 89px 103px;
        background-repeat: no-repeat;
        background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_pro_10_5_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-specs-ipad-pro-10-5 {
        background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_pro_10_5_medium_2x.jpg")
    }
}

.image-specs-ipad {
    width: 120px;
    height: 139px;
    background-size: 120px 139px;
    background-repeat: no-repeat;
    background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-specs-ipad {
        background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-specs-ipad {
        width: 85px;
        height: 98px;
        background-size: 85px 98px;
        background-repeat: no-repeat;
        background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-specs-ipad {
        background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_medium_2x.jpg")
    }
}

.image-specs-ipad-mini-4 {
    width: 96px;
    height: 118px;
    background-size: 96px 118px;
    background-repeat: no-repeat;
    background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_mini_4_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-specs-ipad-mini-4 {
        background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_mini_4_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-specs-ipad-mini-4 {
        width: 68px;
        height: 83px;
        background-size: 68px 83px;
        background-repeat: no-repeat;
        background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_mini_4_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-specs-ipad-mini-4 {
        background-image: url("/kr/ipad/compare/i/images/overview/specs_ipad_mini_4_medium_2x.jpg")
    }
}


.page-compare .section-hero a {
    display: none
}

@media only screen and (max-width: 735px) {
    .page-compare .section-hero a {
        display: block
    }
}

@media only screen and (max-width: 735px) {
    .page-compare .section-hero a:after {
        display: inline-block;
    }
}

.kr-word-nomal {word-break: normal;}